
<?php 
    include '../koneksi.php';

              // fungsi membuat NOTRANS
              $kas = mysqli_query($koneksi, "SELECT notrans as kode3 FROM kas ORDER BY notrans DESC LIMIT 1");
                list($kode3) = mysqli_fetch_array($kas);
              $count3 = mysqli_num_rows($kas);

              if ($count3 <> 0) {
                  $data_id3 = mysqli_fetch_assoc($kas);
                  $kode3    = $kode3+1;
              } else {
                  $kode3 = '1';
              }         
              
?>